Subject: Re: Cloudtalk Issues
From: Ashwinee Latchayya <[email-masked]>
To: Christopher Mooney <[email-masked]>
Cc: meidan <[email-masked]>, Jonathan Passwell <[email-masked]>, Itamar Ben Haim <[email-masked]>
Date: Wed, 24 Jun 2020 01:18:47 -0700 (MST)

Hi Chris, 

Sure, the team has been informed. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Christopher Mooney" <[email-masked]> 
To: "meidan" <[email-masked]>, "Jonathan Passwell" <[email-masked]>, "Itamar Ben Haim" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, June 22, 2020 10:15:54 PM 
Subject: Cloudtalk Issues 

Hi all, 
I received an email back from Cloudtalk regarding a few of the calls where the support team's devices did not ring. Cloudtalk told me that it shows that everyone was offline. 

Ash can you please ensure that the team knows to periodically check their cloudtalk apps to ensure they are still "online". In the picture below I highlighted where they can easily check that. So please instruct them to check throughout each shift to ensure their cloudtalk has not switched their account to "away" or "offline". 

I will keep everyone updated on what other information they can provide. 
Chris Mooney 
Operations Manager 

chris @ [ http://splittytravel.com/ | splittytravel.com ] 

US 500 West Putnam Ave., Greenwich, CT